View Issue Details

IDProjectCategoryView StatusLast Update
0001625Ham Radio DeluxeBugpublic2017-06-19 21:16
ReporterW4PC 
Assigned ToW4PC 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.2.7 
Summary0001625: Added Dstar messaging support for RC
DescriptionDStar Chat box for Radio control, under Dstar menu, Dstar
TagsNo tags attached.
ModuleRig Control
Sub-ModuleInterfacing
Testing

Relationships

Activities

WA9PIE

2014-08-18 15:04

administrator   ~0000482

Cleaning up closed items already marked "Resolved".

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2014-05-05 11:35 W4PC New Issue
2014-05-05 11:35 W4PC Status new => assigned
2014-05-05 11:35 W4PC Assigned To => W4PC
2014-05-05 11:35 W4PC Status assigned => resolved
2014-05-05 11:35 W4PC Resolution open => fixed
2014-05-05 21:28 WA9PIE Summary added Dstar messaging support for RC => Enhancement: Added Dstar messaging support for RC
2014-05-27 14:39 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-05-27 14:39 WA9PIE Category Logbook => General
2014-08-18 15:04 WA9PIE Note Added: 0000482
2014-08-18 15:04 WA9PIE Status resolved => closed
2015-09-30 12:39 WA9PIE Fix Build 268 => (select)
2015-09-30 12:39 WA9PIE Proposed Release => TBD
2015-09-30 12:39 WA9PIE Summary Enhancement: Added Dstar messaging support for RC => Added Dstar messaging support for RC
2015-09-30 13:34 WA9PIE Category General => Bug
2017-06-19 21:16 WA9PIE Fixed in Version => 6.2.7